{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ee7830c2-e961-4226-b4de-9eb5dbe74431",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "ee7830c2-e961-4226-b4de-9eb5dbe74431",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/36a05750-9fac-494a-adcc-c36a9b0b39c1",
                "/Documents/ts_103097v010201p.xhtml/e6b9cd9d-36fa-4a69-ae0f-76a4a07f269b"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "ee7830c2-e961-4226-b4de-9eb5dbe74431",
            "type": "STRING",
            "value": "02. Check AT certificate time validity restriction presence"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ee7830c2-e961-4226-b4de-9eb5dbe74431",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "ee7830c2-e961-4226-b4de-9eb5dbe74431"
}